body {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: #5B7394 url(img/bg_main.gif);
}

.hidden {
  display: none;
}

#topbar {
  height: 114px;
  background: url(img/bg_menu.gif);
  margin-bottom: 30px;
}

#topbar-waves {
  float: right;
  border: 0px;
  margin: 0px;
}

#logo {
  margin-left: 0px;
}

.menu-item {
  margin-bottom: 33px;
  margin-left:5px;
  border-width: 0px 0px 0px 0px;
}

.menu-item-first {
  margin-bottom: 33px;
  margin-left:10px;
  border-width: 0px 0px 0px 0px;
}

.box-top, .box-middle, .box-bottom {
  width: 94%;
  margin-left: 3%;
}

.box-bottom {
  margin-bottom: 20px;
}

.box-border-top-sx, .box-border-top-dx, .box-border-bottom-sx, .box-border-bottom-dx {
  width:5px;
}

.box-border-top-cx {
  width:100%; background: url(img/border-center.gif);
}

.box-border-title-sx, .box-border-title-dx, .box-border-middle-sx, .box-border-middle-dx {
  background: black;
  width: 1px
}

.box-title {
  color: white;
  font-size: 0.8em;
  padding-left: 5px;
  padding-bottom: 5px;
  font-family: arial;
  background: url(img/border-top-low.gif) repeat-x bottom #123e5d;
  font-weight: bold;
}

.box-title-icon {
  vertical-align: middle;
  margin-right: 10px;
}

.box-content {
  background: #7F9BAC;
  padding: 15px 15px 15px 15px;
  font-family: verdana;
  font-size: 0.8em;
  text-align: justify;
}

.news-box-content {
  background: #7F9BAC;
  padding: 5px 15px 5px 15px;
  font-family: verdana;
  font-size: 0.8em;
  text-align: justify;
}

.avatar, .staff-icon {
  float: left;
  margin: 0px 5px 2px 0px;
}

.box-border-bottom-cx {
  width:100%;
  background: url(img/border-center-low.gif);
}

#bottombar {
  background: url(img/pie.gif);
  height: 47px;
  color:white;
  font-family: arial;
  font-size:0.8em;
  text-align:center;
  padding-top:4px;
}

#paging {
  font-family: tahoma;
  font-weight: bold;
  font-size: 0.8em;
  text-align: center;
  margin-bottom: 20px;
}

a.no-decoration {
  text-decoration: none;
}

.titlescreen {
  float: left;
  border-width: 0px;
  margin-right: 5px;
}

.sfondochiaro {
  background: #9FB4C1;
  text-align: left;
  font-size: 0.8em;
}

.sfondochiaroguida {
  background: #9FB4C1;
  text-align: left;
}

.code {
  font-family: "courier new";
  margin-left: 20px;
}

td {
  font-family: verdana;
  font-size: 0.8em;
}

.titolomotore {
  font-family: verdana;
  text-align: center;
  font-weight: bold;
}

.trad-box-title {
  font-family: arial;
  background: #9FB4C1;
  text-align: center;
  font-weight: bold;
  border: 1px solid #000000;
}

.trad-box-content {
  font-family: arial;
  text-align: center;
}

table.table-styled {
  border-collapse: collapse;
  border: 1px solid #000000;
}

.td-styled {
  border: 1px solid #000000;

}

a:link {
  text-decoration: none;
  color: #161870;
}

a:visited {
  text-decoration: none;
  color: #5C1585;
}

.screenshot {
  text-align: center;
}